@charset "utf-8";
/* CSS Document */
body{ background:#dfdfdf url(../images/bg_body.jpg) repeat-x; line-height:1.5; font-size:12px; color:#001e31;}
#top{ height:37px;}
#top .topInnter{ width:950px; height:37px; background:url(../images/bg_top.jpg) repeat-x; margin:0 auto;}
.topInnter span{ float:left; margin:5px 0 0 32px;}
.topInnter strong{ float:right; margin:10px 32px 0 0;}
#header{ width:950px; margin:0 auto;}
#header p img{ display:block;}
#nav,#nav2{ width:950px; height:38px; line-height:38px; font:300 16px/38px '\5FAE\8F6F\96C5\9ED1'; background:url(../images/bg_nav.gif) no-repeat; margin:0 auto; color:#FFF; text-align:center;}
#nav a,#nav span,#nav strong{ margin:0 6px;}
#nav a:link,#nav a:visited,#nav a:hover,#nav a:active,#nav2 a:link,#nav2 a:visited,#nav2 a:hover,#nav2 a:active{ color:#FFF; text-decoration:none;}
#nav strong a{ font-size:12px; margin:0 3px;}
#nav input{ width:138px; height:20px; line-height:20px; padding:0 2px; font-size:12px;}
#nav2 a{ width:121px; height:36px; line-height:36px; display:inline-block; margin:3px 15px 0;}
#nav2 a.current{ background:url(../images/nav_current.gif); color:#003c8a;}
.stueyCenter{ width:950px; height:34px; line-height:34px; margin:0 auto; background:url(../images/bg_link.jpg) repeat-x; color:#0056b7; text-align:center;}
.stueyCenter a{ margin:0 5px;}
.stueyCenter a:link,.stueyCenter a:visited,.stueyCenter a:hover,.stueyCenter a:active{ color:#0056b7; text-decoration:none;}
#nav form{ float:right; margin:8px 20px 0 0;}
#nav form input.searchBtn{ width:68px; height:21px; font:600 14px/21px arial; cursor:pointer; color:#FFF; border:none; background:url(../images/pic_search.gif) no-repeat right 3px;}
/* 页脚 */
#footer{ height:132px; background:url(../images/bg_footer.jpg) repeat-x;}
.footer{ width:950px; margin:0 auto; color:#FFF;}
.footer a:link,.footer a:visited,.footer a:hover,.footer a:active{ color:#FFF; text-decoration:none;}
.ftl,.ftm,.ftr{ float:left;}
.ftl{ margin:40px 40px 0 60px;}
.ftm{ width:406px; line-height:22px; text-align:center; margin:30px 30px;}
.ftr{ margin:40px 0 0 40px;}



